version: '3.7'

services:
  joomla:
    deploy:
      mode: replicated
      replicas: 1
      restart_policy:
        delay: 5s
        window: 0s
      resources:
        limits:
          cpus: '2.25'
          memory: 10G
        reservations:
          cpus: '0.1'
          memory: 32m